## gnome-desktop3 3.6.0.1

=== debian/changelog ===
gnome-desktop3 (3.6.0.1-0ubuntu2) quantal-proposed; urgency=low

  * Add Replaces from libgnome-desktop-3-4 to libgnome-desktop-3-2.
    Unfortunately this shared library ships binaries in an unversioned path.
    If the upgrade ordering is such that libgnome-desktop-3-4 is unpacked
    before libgnome-desktop-3-2 is removed then dpkg will error due to file
    overwriting. The long-term solution to be implemented is to move these
    binaries to their own package and to alter consumers to depend thereon.
    (LP: #1061283)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 04 Oct 2012 11:36:41 +0100

gnome-desktop3 (3.6.0.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
    - gnome-xkb-info: Fix introspection element-type annotations

 -- Iain Lane <iain.lane@canonical.com>  Wed, 26 Sep 2012 17:27:24 +0100

gnome-desktop3 (3.6.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Sep 2012 21:30:09 +0200

gnome-desktop3 (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Bump depends on gsettings-desktop-schemas

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 06 Sep 2012 13:32:21 +1200

gnome-desktop3 (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/gnome-desktop3-data.install:
    - Install help from new location
  * debian/libgnome-desktop-3-4.symbols:
    - Add new symbols and remove -0ubuntu1 versioning

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 22 Aug 2012 13:08:03 -0400

gnome-desktop3 (3.5.5-0ubuntu3) quantal; urgency=low

  * debian/control:
    - add yelp-tools build-dep to make it build in a chroot (not mentionned
      in the configure.ac file)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 07 Aug 2012 11:29:10 +0200

gnome-desktop3 (3.5.5-0ubuntu2) quantal; urgency=low

  * debian/control:
    - readd the mesa build-dep (was a removed duplicate in the configure.ac
      file)
    - removed duplicated dh-autoreconf build-dep

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 07 Aug 2012 10:55:01 +0200

gnome-desktop3 (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - don't build-dep anymore on mesa
    - build-dep on libglib2.0-dev (>= 2.33.3)
  * debian/patches/git_background_fallback.patch:
    - removed upstream
  * debian/gnome-desktop3-data.install:
    - do not install the omf files anymore: not generated

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 07 Aug 2012 10:44:47 +0200

gnome-desktop3 (3.5.4-0ubuntu2) quantal; urgency=low

  * debian/patches/git_background_fallback.patch:
    - if the configured wallpaper is not available fallback to try the 
      default one, it's not a perfect solution for having the wallpaper in
      use replaced but better than having no background (lp: #625357)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Jul 2012 11:19:13 +0200

gnome-desktop3 (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 09:34:27 +1200

gnome-desktop3 (3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/libgnome-desktop-3-4.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 27 Jun 2012 17:06:42 +1200

gnome-desktop3 (3.5.2-0ubuntu3) quantal; urgency=low

  * debian/control.in: libgnome-desktop-3-dev depends libxkbfile-dev
    since XKBrules.h is being used, thanks Laney.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Jun 2012 17:41:41 +0200

gnome-desktop3 (3.5.2-0ubuntu2) quantal; urgency=low

  * 02_refuse_to_break_GL_compositors.patch:
    check_gl_texture_size wasn't installed anymore because of two
    libexec_PROGRAMS in the same Makefile.am. This caused
    gnome-settings-daemon to timeout as it couldn't get MAX_GL_TEXTURE
    anymore and so, no theme, no integrated appmenu, long log in.
    (LP: #1010675)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 11 Jun 2012 09:51:31 +0200

gnome-desktop3 (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Add build-depends on xkb-data, libxkbfile-dev
    - Update package names for new library version
  * debian/rules:
    - Update package names for new library version
  * debian/libgnome-desktop-3-4.symbols:
    - Updated
  * debian/patches/03_default_display_is_internal.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 05 Jun 2012 16:10:52 +1200

gnome-desktop3 (3.4.2-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 May 2012 20:06:01 +0200

gnome-desktop3 (3.4.1-2ubuntu1) quantal; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - tweak_color_computation.patch: Patch from Gord, no patch header, no bug
      link.
    - 02_refuse_to_break_GL_compositors.patch: Check whether Unity is running
      and if so refuse to configure a multi-head setup larger than
      GL_MAX_TEXTURE_SIZE.  Works around breakage when using Unity on such a
      setup, which is as much as we can do at this point. Add libgl1-mesa-dev
      and dh-autoreconf build dependencies for this. Install the helper in
      debian/libgnome-desktop-3-2.install. (LP #824099)
    - 03_default_display_is_internal.patch: Treat a display named "default" as
      internal. This happens with the proprietary NVidia driver which does not
      do proper XRandR. We cannot detect external vs. internal display there,
      so err on the side of "internal" to make suspend on lid close work.
      (LP #949296)
    - 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - debian/watch: Look for development versions.
  * debian/control.in: Add epoch to gnome-desktop3-data's Breaks/Replaces, as
    our old gnome-desktop source package introduced an epoch. This needs to be

