=== debian/rules ===
#!/usr/bin/make -f

GNOME_MODULE=gnome-desktop

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_AUTORECONF_ARGS = --as-needed

DEB_CONFIGURE_EXTRA_FLAGS += \
			--with-gnome-distributor=$(shell dpkg-vendor --query vendor) \
			--with-pnp-ids-path=/usr/share/hwdata/pnp.ids \
			--disable-scrollkeeper \
			--enable-gtk-doc \
			--enable-desktop-docs \
			--enable-introspection

DEB_DH_MAKESHLIBS_ARGS_libgnome-desktop-3-4 += -- -c4

common-binary-post-install-arch:: list-missing
