## gnome-desktop3 3.6.2

=== debian/changelog ===
gnome-desktop3 (3.6.2-0ubuntu5) raring; urgency=low

  * debian/control.in:
    - Change libgnome-desktop-3-4 dependency on gnome-desktop3-data
      from (= ${source:Version}) to (>= ${source:Version}) to not
      break parallel-installability with newer library versions

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 08 Jan 2013 13:17:37 -0500

gnome-desktop3 (3.6.2-0ubuntu4) raring; urgency=low

  * debian/patches/02_refuse_to_break_GL_compositors.patch:
    - stop mentionning unity-2D as a fallback option

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Nov 2012 10:30:31 +0100

gnome-desktop3 (3.6.2-0ubuntu3) raring; urgency=low

  * Install helper tools into a versioned directory (by overriding
    libexecdir). They could alternatively be installed in a separate package.
  * Remove the Replaces added in 3.6.0.1-0ubuntu2 as the file conflict no
    longer exists.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 21 Nov 2012 16:40:37 +0000

gnome-desktop3 (3.6.2-0ubuntu2) raring; urgency=low

  * debian/control.in:
    - Mark gnome-desktop3-data Multi-Arch: foreign, to allow satisfying
      cross-build-dependencies on libgnome-desktop-3-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Nov 2012 10:04:16 +0000

gnome-desktop3 (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 15:28:52 +1300

gnome-desktop3 (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Nov 2012 14:53:49 -0500
