=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DH_VERBOSE=1
 
 GNOME_MODULE=gnome-desktop
 
@@ -13,6 +15,8 @@
 
 DEB_DH_AUTORECONF_ARGS = --as-needed
 
+DEB_CONFIGURE_LIBEXECDIR := /usr/lib/libgnome-desktop-3-4/
+
 DEB_CONFIGURE_EXTRA_FLAGS += \
 			--with-gnome-distributor=$(shell dpkg-vendor --query vendor) \
 			--with-pnp-ids-path=/usr/share/hwdata/pnp.ids \
