## gnome-desktop3 3.6.3

=== debian/changelog ===
gnome-desktop3 (3.6.3-0ubuntu1) raring; urgency=low

  * New upstream release. Bug fixes:
    + gnome-xkb-info: Handle duplicated layouts

 -- Iain Lane <iain.lane@canonical.com>  Mon, 18 Mar 2013 11:38:11 +0000

gnome-desktop3 (3.6.2-0ubuntu8) raring; urgency=low

  * debian/rules: exclude the gl checker from the shlibdeps computation,
    it will not make a difference on i386/amd64 (where libGL is used) but it 
    will avoid bringing a non working GL on arm. The code deals with the 
    helper not working, so that shouldn't create any runtime issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 01 Mar 2013 13:57:17 +0100

gnome-desktop3 (3.6.2-0ubuntu7) raring; urgency=low

  * Revert previous change, series.<arch> doesn't work, will need to find
    some other way to do that but meanwhile that will fix the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 28 Feb 2013 16:00:08 +0100

gnome-desktop3 (3.6.2-0ubuntu6) raring; urgency=low

  * debian/control.in:
    - don't use libgl on armhf
  * debian/patches/series.armhf:
    - don't 02_refuse_to_break_GL_compositors.patch on armhf, it's not 
      needed there and creates a depends on libgl that we don't want

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 28 Feb 2013 15:32:32 +0100
