=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
 
 Package: gnome-desktop3-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: gnome-desktop-data (<< 1:2.32.1-2)
 Replaces: gnome-desktop-data (<< 1:2.32.1-2)
@@ -53,8 +54,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gsettings-desktop-schemas (>= 3.5.91),
-         gnome-desktop3-data (= ${source:Version})
-Replaces: libgnome-desktop-3-2 (<< 3.5.2)
+         gnome-desktop3-data (>= ${source:Version})
 Recommends: hwdata (>= 0.227-1)
 Description: Utility library for loading .desktop files - runtime files
  This library is used by GNOME to load the .desktop files.
