=== debian/rules ===
--- 
+++ 
@@ -26,5 +26,6 @@
 			--enable-introspection
 
 DEB_DH_MAKESHLIBS_ARGS_libgnome-desktop-3-4 += -- -c4
+DEB_DH_SHLIBDEPS_ARGS_libgnome-desktop-3-4 := -X/usr/lib/libgnome-desktop-3-4/check_gl_texture_size 
 
 common-binary-post-install-arch:: list-missing
