## gnome-desktop3 3.8.4

=== debian/changelog ===
gnome-desktop3 (3.8.4-0ubuntu3) trusty; urgency=medium

  * debian/patches/backlight-property-name.patch:
    - Use the corrent backlight property name as specified in the XRANDR spec
      (LP: #947919)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 17 Mar 2014 17:28:55 +1300

gnome-desktop3 (3.8.4-0ubuntu2) trusty; urgency=low

  * debian/patches/ignore_errors_with_primary_outputs.patch:
    - Ignore failures when setting the primary output (LP: 1224254).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 03 Dec 2013 15:58:57 +0100

gnome-desktop3 (3.8.4-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release
    - Initialize gettext before constructing a wall clock
    - Update pnp.ids from upstream hwdata
    - Fix crash when XRRSetCrtcConfig() fails
    - Prevent a crash with unknown language/country codes
    - Ensure strings from xkeyboard-config are UTF-8
    - Translation updates

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 04 Sep 2013 15:08:54 -0400

gnome-desktop3 (3.8.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * debian/control.in:
    - Drop obsolete gnome-doc-utils and scrollkeeper build dependencies

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Jul 2013 01:39:16 -0400

gnome-desktop3 (3.8.2-0ubuntu2) saucy; urgency=low

  * debian/patches/git_no_filename_warning.patch:
    - "gnome-bg: objects without a filename are not slideshows",
      that should fix the warnings that are displayed by the appareance 
      capplet on start (which are due to solid color backgrounds)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Jun 2013 17:28:13 +0200

gnome-desktop3 (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Sync with Debian (LP: #1184812) Remaining changes:
    - debian/patches:
      + 04_compute_average_color.patch: Compute the avergage color in
        gnome-desktop itself, not in unity to fix some races (LP #963140)
      + tweak_color_computation.patch, Patch from Gord, no patch header,
        no bug link.
      + git_revert_draw_background.patch
      + ubuntu_language.patch, Ported relevant bits from g-c-c 
        52_region_language.patch, as required for gnome 3.8 region panel
      + ubuntu_language_list_from_SUPPORTED.patch,
        adds api to get list of available languages from SUPPORTED file.
        To be used by gnome 3.8 region panel language installation.
    - debian/control.in:
      + Don't break gnome-shell << 3.7.90
      + Use source:Version for gnome-desktop3-data Depend
      + Add epoch to gnome-desktop3-data's Breaks/Replaces, as our old
        gnome-desktop source package introduced an epoch. This needs to be
        kept until after 14.04 LTS.
   - Install helper tools into a versioned directory (by overriding
     libexecdir). They could alternatively be installed in a separate package
  * Dropped changes:
    - 02_refuse_to_break_GL_compositors.patch:
      + Doesn't appear to be needed any more
 
 -- Tim Lunn <tim@feathertop.org>  Tue, 28 May 2013 09:10:46 +1000

gnome-desktop3 (3.8.0.1-2) experimental; urgency=low

  * debian/libgnome-desktop-3-7.symbols:
    + Add Build-Depends-Package.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 28 Mar 2013 12:27:26 +0100

gnome-desktop3 (3.8.0.1-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 Mar 2013 19:12:14 +0100

gnome-desktop3 (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 Mar 2013 15:00:52 +0100

gnome-desktop3 (3.7.92-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 20 Mar 2013 19:48:45 +0100

gnome-desktop3 (3.7.91.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
    - soname bump, update symbols
  * debian/control.in:
    - Build-depend on libgl1-mesa-dev and iso-codes
    - Bump minimum glib

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Add missing replaces on libgnome-desktop-3-4.
    + gir1.2-gnomedesktop-3.0 breaks gnome-shell (<< 3.7.90),
      as it loads libgnome-desktop-3.so.7 while old gnome-shell
      loads the old SONAME, making shell explode.
  * New upstream release.
    + debian/libgnome-desktop-3-7.symbols:
      - Updated for removed symbols.

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 18 Mar 2013 20:44:24 +0100

gnome-desktop3 (3.6.1-1) experimental; urgency=low

  * debian/control.in: Temporarily loosen the depend on the data package so the
    library can be parallel installed with the G3.4 version
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 18 Oct 2012 22:40:37 +0200

gnome-desktop3 (3.6.0.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add missing epoch on libxrandr build-dependency.

  [ Sjoerd Simons ]
  * New upstream release (3.6.0.1)
  * Soname bumped to 4

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 14 Oct 2012 18:51:51 +0200
