=== debian/control ===
--- 
+++ 
@@ -7,27 +7,27 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-desktop3
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-desktop3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-desktop3
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 8),
                dpkg-dev (>= 1.15.1),
                dh-autoreconf,
-               libglib2.0-dev (>= 2.33.3),
+               libglib2.0-dev (>= 2.35.0),
                intltool (>= 0.40.6),
-               scrollkeeper,
+               iso-codes,
                cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.4),
                docbook-xml,
-               gnome-doc-utils (>= 0.3.2),
                libx11-dev,
                libxrandr-dev (>= 1.3),
                libxext-dev,
                xkb-data,
                libxkbfile-dev,
                libgdk-pixbuf2.0-dev (>= 2.21.3),
+               libgl1-mesa-dev,
                libgtk-3-dev (>= 3.3.6),
                libxml2-dev (>= 2.4.20),
                libglib2.0-doc,
@@ -35,8 +35,7 @@
                gobject-introspection (>= 0.10.2-1~),
                libgirepository1.0-dev (>= 0.10.2-1~),
                gsettings-desktop-schemas-dev (>= 3.5.91),
-               libgl1-mesa-dev,
-               yelp-tools,
+               yelp-tools
 
 Package: gnome-desktop3-data
 Architecture: all
@@ -48,13 +47,15 @@
  This package includes some files that are shared between several GNOME
  apps (internationalization files).
 
-Package: libgnome-desktop-3-4
+Package: libgnome-desktop-3-7
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gsettings-desktop-schemas (>= 3.5.91),
          gnome-desktop3-data (>= ${source:Version})
+Replaces: libgnome-desktop-3-2 (<< 3.5.2),
+          libgnome-desktop-3-4 (<< 3.7.90),
 Recommends: hwdata (>= 0.227-1)
 Description: Utility library for loading .desktop files - runtime files
  This library is used by GNOME to load the .desktop files.
@@ -63,7 +64,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libgnome-desktop-3-4 (= ${binary:Version}),
+         libgnome-desktop-3-7 (= ${binary:Version}),
          gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.3.6),
          gsettings-desktop-schemas-dev,
@@ -78,6 +79,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
+Breaks: gnome-shell (<< 3.7.90)
 Description: Introspection data for GnomeDesktop
  This package provides the include files and static library for the GNOME
  desktop library functions.
