## gnome-desktop3 3.12.2

=== debian/changelog ===
gnome-desktop3 (3.12.2-2ubuntu1) utopic; urgency=medium

  * New upstream release (LP: #1372346)
  * Merge with Debian, Remaining changes:
    - debian/patches:
      + 04_compute_average_color.patch: Compute the avergage color in
        gnome-desktop itself, not in unity to fix some races (LP #963140)
      + tweak_color_computation.patch, Patch from Gord, no patch header,
        no bug link.
      + git_revert_draw_background.patch
      + ubuntu_language.patch, Ported relevant bits from g-c-c 
        52_region_language.patch, as required for gnome 3.8 region panel
      + ubuntu_language_list_from_SUPPORTED.patch,
        adds api to get list of available languages from SUPPORTED file.
        To be used by gnome 3.8 region panel language installation.
    - debian/rules:
      + drop obsolete --disable-scrollkeeper configure flag
    - debian/libgnome-desktop-3-10.symbols:
      + Add symbols included in Ubuntu patches
    - debian/control.in:
      + Mark gnome-desktop3-data Multi-Arch: foreign
  * Dropped changes:
    - 02_refuse_to_break_GL_compositors.patch:
      + xrandr code has moved into libunity-settings-daemon now

 -- Tim Lunn <tim@feathertop.org>  Fri, 12 Sep 2014 07:22:38 +1000

gnome-desktop3 (3.12.2-2) unstable; urgency=medium

  * Add debian/patches/realpath-PATH_MAX.patch (from upstream libgsystem)
    - avoids PATH_MAX to hopefully fix FTBFS on Hurd.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 23:49:32 +0200

gnome-desktop3 (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 23:13:58 +0200

gnome-desktop3 (3.12.1-1) experimental; urgency=medium

  * Drop conflicts against libgnome-desktop-3-7 because it is not 
    necessary: only leaf packages in G3.8 use gnome-desktop, including 
    gnome-shell that does work with the new g-desktop library.
  * New upstream bugfix release.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Apr 2014 14:09:27 +0200

gnome-desktop3 (3.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:02:56 +0100

gnome-desktop3 (3.11.90-1) experimental; urgency=medium

  * New upstream release.
  * Rename packages to match new soname.
  * Drop build-dependency on libxkbfile-dev, not needed anymore.
  * Update symbols file for new soname.
  * Drop empty debian/patches/
  * Break libgnome-desktop-3-8 for the same reason as libgnome-desktop-3-7.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2014 20:27:37 +0100

gnome-desktop3 (3.10.1-2) experimental; urgency=low

  * Make libgnome-desktop-3-8 break libgnome-desktop-3-7. Mixing both on one
    system is a recipe for disaster when using gnome-desktop via
    gobject-introspection.

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 11:11:35 +0100

gnome-desktop3 (3.10.1-1) experimental; urgency=low

  * New upstream release
  * Sync with Ubuntu, bumped soname

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 22:45:28 +0100

gnome-desktop3 (3.8.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 13 Oct 2013 17:26:27 +0200

gnome-desktop3 (3.8.4-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Remove obsolete build dependency on gnome-doc-utils.

  [ Laurent Bigonville ]
  * New upstream release.
    - Prevent a crash with unknown language/country codes (Closes: #692453)
  * debian/control.in: Bump Standards-Version to 3.9.4 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Sep 2013 20:16:36 +0200

gnome-desktop3 (3.8.3-1) experimental; urgency=low

  * Remove obsolete build dependency on scrollkeeper.
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 08 Jun 2013 18:21:56 +0200

gnome-desktop3 (3.4.2-2) unstable; urgency=low

  * Team upload.

  [ Josselin Mouette ]
  * Add missing epoch on libxrandr build-dependency.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Loosen libgnome-desktop-3-2 dependency on gnome-desktop3-data
      so that the former can be coinstalled with other sonames of
      the library. Closes: #704177.

  [ Simon McVittie ]
  * Add patch from upstream 3.5.3 to sync thumbnail location with GLib
    2.34+ (~/.cache/thumbnails instead of ~/.thumbnails), preventing
    infinite loops in which Nautilus will generate thumbnails of thumbnails.
    Closes: #708185.
    + Explicitly (build-)depend on GLib 2.34+ to make sure the system is
      consistent
    + Thumbnails are now in a well-known cache directory (Closes: #637049)

 -- Simon McVittie <smcv@debian.org>  Wed, 15 May 2013 09:01:28 +0100
