=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-desktop3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-desktop3
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 8),
                dpkg-dev (>= 1.15.1),
                dh-autoreconf,
-               libglib2.0-dev (>= 2.35.0),
+               libglib2.0-dev (>= 2.38.0),
                intltool (>= 0.40.6),
                iso-codes,
                cdbs (>= 0.4.41),
@@ -22,10 +22,9 @@
                gtk-doc-tools (>= 1.4),
                docbook-xml,
                libx11-dev,
-               libxrandr-dev (>= 1.3),
+               libxrandr-dev (>= 2:1.3),
                libxext-dev,
                xkb-data,
-               libxkbfile-dev,
                libgdk-pixbuf2.0-dev (>= 2.21.3),
                libgl1-mesa-dev,
                libgtk-3-dev (>= 3.3.6),
@@ -41,13 +40,13 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: gnome-desktop-data (<< 1:2.32.1-2)
-Replaces: gnome-desktop-data (<< 1:2.32.1-2)
+Breaks: gnome-desktop-data (<< 2.32.1-2)
+Replaces: gnome-desktop-data (<< 2.32.1-2)
 Description: Common files for GNOME desktop apps
  This package includes some files that are shared between several GNOME
  apps (internationalization files).
 
-Package: libgnome-desktop-3-7
+Package: libgnome-desktop-3-10
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
@@ -55,7 +54,7 @@
          gsettings-desktop-schemas (>= 3.5.91),
          gnome-desktop3-data (>= ${source:Version})
 Replaces: libgnome-desktop-3-2 (<< 3.5.2),
-          libgnome-desktop-3-4 (<< 3.7.90),
+          libgnome-desktop-3-4 (<< 3.7.90)
 Recommends: hwdata (>= 0.227-1)
 Description: Utility library for loading .desktop files - runtime files
  This library is used by GNOME to load the .desktop files.
@@ -64,7 +63,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libgnome-desktop-3-7 (= ${binary:Version}),
+         libgnome-desktop-3-10 (= ${binary:Version}),
          gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.3.6),
          gsettings-desktop-schemas-dev,
