## gnome-desktop3 3.14.1

=== debian/changelog ===
gnome-desktop3 (3.14.1-1) unstable; urgency=medium

  [ Tim Lunn ]
  * debian/rules: Drop obsolete scrollkeeper configure flag

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 19 Oct 2014 17:10:20 +0200

gnome-desktop3 (3.14.0-1) unstable; urgency=medium

  * debian/watch: only search for stable releases.
  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 00:10:19 +0200

gnome-desktop3 (3.13.91-1) experimental; urgency=medium

  * New upstream development release.
  * debian/libgnome-desktop-3-10.symbols:
    Add new symbol gnome_wall_clock_string_for_datetime@Base 3.13.91

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 05:54:46 -0700
