=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DH_VERBOSE=1
 
 GNOME_MODULE=gnome-desktop
 
@@ -15,17 +13,15 @@
 
 DEB_DH_AUTORECONF_ARGS = --as-needed
 
-DEB_CONFIGURE_LIBEXECDIR := /usr/lib/libgnome-desktop-3-4/
+DEB_CONFIGURE_LIBEXECDIR := /usr/lib/libgnome-desktop-3-10/
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 			--with-gnome-distributor=$(shell dpkg-vendor --query vendor) \
 			--with-pnp-ids-path=/usr/share/hwdata/pnp.ids \
-			--disable-scrollkeeper \
 			--enable-gtk-doc \
 			--enable-desktop-docs \
 			--enable-introspection
 
-DEB_DH_MAKESHLIBS_ARGS_libgnome-desktop-3-4 += -- -c4
-DEB_DH_SHLIBDEPS_ARGS_libgnome-desktop-3-4 := -X/usr/lib/libgnome-desktop-3-4/check_gl_texture_size 
+DEB_DH_MAKESHLIBS_ARGS_libgnome-desktop-3-10 += -- -c4
 
 common-binary-post-install-arch:: list-missing
