## gnome-desktop3 3.16.2

=== debian/changelog ===
gnome-desktop3 (3.16.2-2ubuntu2) wily; urgency=medium

  * debian/patches/ubuntu_language_list_from_SUPPORTED.patch: don't
    strip the territory code from languages returned by 
    gnome_get_all_languages() (LP: #1479907) 

 -- Tim Lunn <tim@feathertop.org>  Fri, 11 Sep 2015 15:10:16 +1000

gnome-desktop3 (3.16.2-2ubuntu1) wily; urgency=medium

  * Merge with Debian (LP: #1468941), Remaining changes:
    - debian/patches:
      + 04_compute_average_color.patch: Compute the avergage color in
        gnome-desktop itself, not in unity to fix some races (LP #963140)
      + tweak_color_computation.patch, Patch from Gord, no patch header,
        no bug link.
      + git_revert_draw_background.patch
      + ubuntu_language.patch, Ported relevant bits from g-c-c 
        52_region_language.patch, as required for gnome 3.8 region panel
      + ubuntu_language_list_from_SUPPORTED.patch,
        adds api to get list of available languages from SUPPORTED file.
        To be used by gnome 3.8 region panel language installation.
      + gnomebg_hidpi_image.patch,
        gnome_bg_create_surface: always honor device scale, that fixes
        the wallpaper rendering in hidpi config under ubiquity (lp: #1382291)
    - debian/libgnome-desktop-3-10.symbols:
      + Add symbols included in Ubuntu patches
    - debian/control.in:
      + Mark gnome-desktop3-data Multi-Arch: foreign

  [ Gunnar Hjalmarsson ]
  * debian/patches/ubuntu_language.patch:
    - Show possible locale modifier in formats list (LP: #1440275).

 -- Tim Lunn <tim@feathertop.org>  Tue, 30 Jun 2015 18:17:53 +1000

gnome-desktop3 (3.16.2-2) unstable; urgency=medium

  * Add missing trailing slash to DEB_CONFIGURE_EXTRA_FLAGS arguments.

 -- Michael Biebl <biebl@debian.org>  Sat, 30 May 2015 01:46:21 +0200

gnome-desktop3 (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove debian/patches/realpath-PATH_MAX.patch, upstream dropped the
    libgsystem dependency.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Drop explicit Build-Depends on dpkg-dev, even the version from wheezy
    provides dpkg-vendor.
  * Convert to multiarch. This includes moving the gnome-rr-debug tool into an
    architecture qualified path.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.
  * Update debian/copyright. Change shortname from 'MIT/X11 (BSD like)' to
    Expat to comply with the spec.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 May 2015 02:13:04 +0200

gnome-desktop3 (3.14.1-1ubuntu3) wily; urgency=medium

  * debian/patches/ubuntu_language.patch:
    - Drop modification of collect_locales() in gnome-languages.c
      (LP: #1440275).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 23 Jun 2015 22:49:00 +0200

gnome-desktop3 (3.14.1-1ubuntu2) vivid; urgency=medium

  * debian/patches/gnomebg_hidpi_image.patch:
    - gnome_bg_create_surface: always honor device scale, that fixes
      the wallpaper rendering in hidpi config under ubiquity,
      thanks Lars Uebernickel (lp: #1382291)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Mar 2015 18:16:55 +0100

gnome-desktop3 (3.14.1-1ubuntu1) vivid; urgency=medium

  * Merge with Debian, Remaining changes:
    - debian/patches:
      + 04_compute_average_color.patch: Compute the avergage color in
        gnome-desktop itself, not in unity to fix some races (LP #963140)
      + tweak_color_computation.patch, Patch from Gord, no patch header,
        no bug link.
      + git_revert_draw_background.patch
      + ubuntu_language.patch, Ported relevant bits from g-c-c 
        52_region_language.patch, as required for gnome 3.8 region panel
      + ubuntu_language_list_from_SUPPORTED.patch,
        adds api to get list of available languages from SUPPORTED file.
        To be used by gnome 3.8 region panel language installation.
    - debian/libgnome-desktop-3-10.symbols:
      + Add symbols included in Ubuntu patches
    - debian/control.in:
      + Mark gnome-desktop3-data Multi-Arch: foreign

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 31 Oct 2014 07:46:09 +1100
