=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Source: gnome-desktop3
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-desktop3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-desktop3
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 8),
-               dpkg-dev (>= 1.15.1),
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libglib2.0-dev (>= 2.38.0),
                intltool (>= 0.40.6),
                iso-codes,
-               cdbs (>= 0.4.41),
+               cdbs (>= 0.4.93),
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.4),
                docbook-xml,
@@ -37,9 +37,8 @@
 
 Package: gnome-desktop3-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: gnome-desktop-data (<< 2.32.1-2)
-Replaces: gnome-desktop-data (<< 2.32.1-2)
 Description: Common files for GNOME desktop apps
  This package includes some files that are shared between several GNOME
  apps (internationalization files).
@@ -47,6 +46,8 @@
 Package: libgnome-desktop-3-10
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gsettings-desktop-schemas (>= 3.5.91),
@@ -60,6 +61,7 @@
 Package: libgnome-desktop-3-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libgnome-desktop-3-10 (= ${binary:Version}),
          gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
@@ -73,6 +75,7 @@
 Package: gir1.2-gnomedesktop-3.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
