## gnome-desktop3 3.18.2

=== debian/changelog ===
gnome-desktop3 (3.18.2-1ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian, remaining changes
    - debian/patches:
      + 04_compute_average_color.patch: Compute the avergage color in
        gnome-desktop itself, not in unity to fix some races (LP #963140)
      + tweak_color_computation.patch, Patch from Gord, no patch header,
        no bug link.
      + git_revert_draw_background.patch
      + ubuntu_language.patch, Ported relevant bits from g-c-c 
        52_region_language.patch, as required for gnome 3.8 region panel
      + ubuntu_language_list_from_SUPPORTED.patch,
        adds api to get list of available languages from SUPPORTED file.
        To be used by gnome 3.8 region panel language installation.
      + gnomebg_hidpi_image.patch,
        gnome_bg_create_surface: always honor device scale, that fixes
        the wallpaper rendering in hidpi config under ubiquity (lp: #1382291)
    - debian/libgnome-desktop-3-12.symbols:
      + Add symbols included in Ubuntu patches
    - debian/control.in:
      + Mark gnome-desktop3-data Multi-Arch: foreign

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 Nov 2015 11:27:22 +0100

gnome-desktop3 (3.18.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/rules: Pass --disable-date-in-gnome-version to the configure to
    make the build reproducible (Closes: #784318)

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 02:03:56 +0100

gnome-desktop3 (3.18.1-1ubuntu1) xenial; urgency=low

  * Merge with Debian (LP: #1510813), Remaining changes:
    - debian/patches:
      + 04_compute_average_color.patch: Compute the avergage color in
        gnome-desktop itself, not in unity to fix some races (LP #963140)
      + tweak_color_computation.patch, Patch from Gord, no patch header,
        no bug link.
      + git_revert_draw_background.patch
      + ubuntu_language.patch, Ported relevant bits from g-c-c 
        52_region_language.patch, as required for gnome 3.8 region panel
      + ubuntu_language_list_from_SUPPORTED.patch,
        adds api to get list of available languages from SUPPORTED file.
        To be used by gnome 3.8 region panel language installation.
      + gnomebg_hidpi_image.patch,
        gnome_bg_create_surface: always honor device scale, that fixes
        the wallpaper rendering in hidpi config under ubiquity (lp: #1382291)
    - debian/libgnome-desktop-3-12.symbols:
      + Add symbols included in Ubuntu patches
    - debian/control.in:
      + Mark gnome-desktop3-data Multi-Arch: foreign

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 14 Oct 2015 22:11:22 +0000

gnome-desktop3 (3.18.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * libgnome-desktop-3-12: Add Breaks: libgnome-desktop-3-10
    - Forces a full upgrade. This is to prevent applications linking to
      and using both at the same time (which leads to crashed). That
      happens in eg. gdm3 built against libgnome-desktop-3-10 when using
      gir1.2-gnomedesktop-3.0 3.18.0-1 (built against
      libgnome-desktop-3-12).  (Closes: #801603)

  [ Michael Biebl ]
  * Upload to unstable.
  * New upstream release.
  * Drop debian/patches/git_update-swedish-translation.patch and
    debian/patches/auto_regenerated_sv_indexdocbook.patch, merged upstream.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.44.0) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 18:52:19 +0200

gnome-desktop3 (3.18.0-1) experimental; urgency=medium

  * debian/rules, debian/libgnome-desktop-3-12.install:
    - fix soname-like numbers in pkg/path names to have gnome-rr-debug
      installed in expected libexec path, as spotted by Matteo F. Vescovi.
  * Add debian/patches/git_update-swedish-translation.patch
    - from upstream git, fixes swedish GFDL translation.
      Thanks to Anders Jonsson.
  * Add debian/patches/auto_regenerated_sv_indexdocbook.patch
    - this is the autogenerated result from the above patch,
      only added to please lintian. Should be dropped as soon as
      the above patch is part of the released tarball.
  * The source is now clean, but lintian still complains about the
    patches.... add overrides in debian/source/lintian-overrides
    This file should also be dropped once the above patches are...
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 08 Oct 2015 16:34:45 +0200

gnome-desktop3 (3.17.92-1) experimental; urgency=medium

  * New upstream release candidante.
  * Rename libgnome-desktop-3-10 package to libgnome-desktop-3-12.
  * Update libgnome-desktop-3-12.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Sep 2015 16:20:07 +0200
