=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-desktop3
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-desktop3
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-desktop3
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libglib2.0-dev (>= 2.38.0),
+               libglib2.0-dev (>= 2.44.0),
                intltool (>= 0.40.6),
                iso-codes,
                cdbs (>= 0.4.93),
@@ -43,7 +43,7 @@
  This package includes some files that are shared between several GNOME
  apps (internationalization files).
 
-Package: libgnome-desktop-3-10
+Package: libgnome-desktop-3-12
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -54,6 +54,7 @@
          gnome-desktop3-data (>= ${source:Version})
 Replaces: libgnome-desktop-3-2 (<< 3.5.2),
           libgnome-desktop-3-4 (<< 3.7.90)
+Breaks: libgnome-desktop-3-10
 Recommends: hwdata (>= 0.227-1)
 Description: Utility library for loading .desktop files - runtime files
  This library is used by GNOME to load the .desktop files.
@@ -63,7 +64,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libgnome-desktop-3-10 (= ${binary:Version}),
+         libgnome-desktop-3-12 (= ${binary:Version}),
          gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.3.6),
          gsettings-desktop-schemas-dev,
