=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 DEB_DH_AUTORECONF_ARGS = --as-needed
 
-LIB_PKG := libgnome-desktop-3-10
+LIB_PKG := libgnome-desktop-3-12
 
 DEB_CONFIGURE_LIBEXECDIR := \$${prefix}/lib/$(DEB_HOST_MULTIARCH)/$(LIB_PKG)
 
@@ -21,6 +21,7 @@
 			--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 			--with-gnome-distributor=$(shell dpkg-vendor --query vendor) \
 			--with-pnp-ids-path=/usr/share/hwdata/pnp.ids \
+			--disable-date-in-gnome-version \
 			--enable-gtk-doc \
 			--enable-desktop-docs \
 			--enable-introspection
