=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/([\d\.]+[02468])/ \
	gnome-desktop-(.*)\.tar\.xz
